()

NAME

openstack-status - Ubuntu OpenStack Installer documentation

SYNOPSIS

usage: openstack-status [-h] [--enable-swift] [--placement]

optional arguments:

    -h, --help      show this help message and exit
    --enable-swift  Enable swift storage
    --placement     Show machine placement UI before deploying

DESCRIPTION

Ubuntu OpenStack installer is a metal to cloud image that provides an extremely simple way to install, deploy and scale an OpenStack cloud on top of Ubuntu server. Initial configurations are available for single physical system deployments as well as multiple physical system deployments.

This is the user interface for managing the deployed cloud.